.s-header-error {
    background-color: #1e2121;
    .btn-app {
        height: 36px;
        width: 120px;
        font-size: 14px;
        font-weight: bold;
    }

    @media(min-width: $lg) {
        .btn-app {
            height: 36px;
            margin-right: 40px;
            &:last-child {
                margin-right: 0;  
            }
        }
    }
}


.sec-error {
    position: relative;
    height: 100vh;
    min-height: 400px;
    width: 100%;
    display: flex;
    flex-direction: column;
    color: #fff;
    justify-content: center;
    align-items: center;
    z-index: 1;
    .socials {
        display: flex;
        margin-top: 10px;
        width: 100%;
        justify-content: center;
        flex-wrap: wrap;
        li {
            padding: 0 4px 8px;
        }
    }

    .sec-bg {
        display: block;
        opacity: 0.4;
        position: absolute;
        &.bg-right {
            top: 10%;
            right: 0;

        }
        &.bg-left {
            top: 35%;
            left: 0;
        }
        @media(min-width: $xl) {
            opacity: 1;
        }
    }

    .btn {
        display: inline-flex;
        padding: 0 20px;
        width: auto;
    }
}


.sec-error__text {
    text-align: center;
    padding: 0 20px;
    h1 {
        font-size: 36px;
        line-height: 50px;
        margin: 0 0 0.1em;
        @media(min-width: $lg) {
            font-size: 82px;
            line-height: 90px;
        }
    }
    .h1_sub {
        font-size: 24px;
        line-height: 1em;
        font-weight: bold;
        @media(min-width: $lg) {
            font-size: 50px;
            
        }
    }

    .actions {
        display: flex;
        span {
            display: block;
            font-size: 8px;
            opacity: 0;
            margin: 0 14px;
        }

        @media(min-width: $sm) {
            span {
                display: inline-block;
                vertical-align: middle;
                opacity: 0.6;
                font-size: 18px;
            }
        }
    }
}


.sec-wrapper {
    display: flex;
    align-items: center;
}

.btn-home {
    color: #4afebf;
    background: rgba(0,0,0,0);
    border: 1px solid #4afebf;
    border-radius: 10px;
    padding: 0 20px;
    display: flex;
    height: 55px;
    width: 184px;
    font-size: 18px;
    line-height: 21px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.sec-socials {
    display: flex;
    flex-direction: column;
    justify-content: normal;
    margin-top: 100px;
    align-items: center;
}

.sec-socials a {
    color: #51eeda;
}

.img-404 {
    background: #1E2121;
    border: 1px solid #02956A;
    box-shadow: 0px 0px 15px #00dfab;
    border-radius: 170px;
    position: relative;
    width: 319px;
    height: 319px;
}

.img-404::after {
    content: "";
    position: absolute;
    content: url(../pics/404-sticker.png);
    left: 25px;
}

.sec-text {
    text-align: left;
    padding-left: 4px;
}

.actions .btn {
    margin-right: 30px;
}

@media (max-width: $lg) {
    .img-404 {
        display: none;
    }
    .sec-text {
        text-align: center;
        padding: 0;
    }
    .actions {
        justify-content: space-between;
    }
    .actions a {
        width: 46%;
        white-space: nowrap;
    }
    .actions .btn {
        margin-right: 0;
    } 
}

@media (min-width: $lg) {
    .sec-error__text {
        margin-left: 50px;
    }
}